{
  "name": "janishutz-config-build",
  "version": "1.0.0",
  "description": "Build janishutz's dotfiles configs",
  "repository": {
    "type": "git",
    "url": "https://git.janishutz.com/janishutz/dotfiles"
  },
  "license": "GPL-3.0-or-later",
  "author": "janishutz",
  "type": "commonjs",
  "main": "build.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "@janishutz/colorthief": "^3.0.2",
    "chalk": "^5.4.1",
    "color-convert": "^3.0.1",
    "inquirer": "^12.5.0",
    "mustache": "^4.2.0"
  }
}
